/* GRID COURTESY OF SHORTCODES ULTIMATE */

.hm-row {
	clear: both;
	zoom: 1;
	margin-bottom: 1.5em;
}
.hm-row:before,
.hm-row:after {
	display: table;
	content: "";
}
.hm-row:after { clear: both; }
.hm-column {
	display: block;
	margin: 0 4% 0 0;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hm-column-last { margin-right: 0; }
.hm-row .hm-column { margin: 0 0 0 4%; }
.hm-row .hm-column.hm-column-size-1-1 { margin-left: 0; margin-right: 0; }
.hm-row .hm-column:first-child { margin-left: 0; }
.hm-column-centered {
	margin-right: auto !important;
	margin-left: auto !important;
	float: none !important;
}
.hm-column img,
.hm-column iframe,
.hm-column object,
.hm-column embed { max-width: 100%; }
@media only screen {
	[class*="hm-column"] + [class*="hm-column"]:last-child { float: right; }
}
.hm-column-size-1-1 { width: 100%; }
.hm-column-size-1-2 { width: 48%; }
.hm-column-size-1-3 { width: 30.66%; }
.hm-column-size-2-3 { width: 65.33%; }
.hm-column-size-1-4 { width: 22%; }
.hm-column-size-3-4 { width: 74%; }
.hm-column-size-1-5 { width: 16.8%; }
.hm-column-size-2-5 { width: 37.6%; }
.hm-column-size-3-5 { width: 58.4%; }
.hm-column-size-4-5 { width: 79.2%; }
.hm-column-size-1-6 { width: 13.33%; }
.hm-column-size-5-6 { width: 82.66%; }
/* Styles for screens that are less than 768px */
@media only screen and (max-width: 768px) {
	.hm-column {
		width: 100% !important;
		margin: 0 0 1.5em 0 !important;
		float: none !important;
	}
	.hm-row .hm-column:last-child {
		margin-bottom: 0 !important;
	}
}

.hm-column-inner > *:first-child { margin-top: 0; }
.hm-column-inner > *:last-child { margin-bottom: 0; }